/* ====================================================================
<editor-fold desc="main 페이지 관련">
====================================================================*/
/* ==================== Header 관련 ====================*/
#tm-header {
    float: left;
    height: 105px;
    width: 100%;
    background: #dcdcdc;
    vertical-align: middle;
}

#tm-control-group {
    width: 60%;
    height: 100%;
    float:left;
}

#tm-control-group div {
    height: 100%;
    line-height: 105px;
}

#tm-control-group div span {
    text-align: center;
}

#tm-control-group div span input[type="checkbox"] {
    margin-left: 20px;
}

#tm-control-group div span input[type="text"] {
    width: 120px;
    height: 20px;
    margin-left: 5px;
}

#tm-button-group {
    height: 100%;
    float:left;
}

#tm-button-group div {
    height: 50%;
    line-height: 52px;
}

#tm-button-group button {
    margin-right: 30px!important;
}

/* ==================== Content 관련 ====================*/
#tm-content {
    float: left;
    height: calc(100% - 105px);
    width: 100%;
    overflow: hidden
}

#tm-content .k-splitter .k-scrollable {
    overflow-y: hidden!important;
}
/* ==================================================================================
</editor-fold>
================================================================================== */


/* ==================================================================================
<editor-fold desc="AssignTaskToUser, EditAssignDetail 관련 CSS, 이 둘은 화면이 동일하여 CSS를 공유함">
================================================================================== */
.tm-assign-task {
    width: 90%;!important;
    height: 85%;!important;
    margin: auto;!important;
}

.tm-assign-task .tm-assign-task-control-group {
    width: 100%;!important;
    height: 15%;!important;
    margin-top: 4%;!important;
}

.tm-assign-task .tm-assign-task-control-group .tm-assign-task-control-title {
    width: 50%;!important;
    float: left;!important;
}

.tm-assign-task .tm-assign-task-control-group .tm-assign-task-control-title label {
    font-size: 16px;!important;
    float:right;!important;
    margin-right: 20px;!important;
}

.tm-assign-task .tm-assign-task-control-group .tm-assign-task-control-title input {
    width: 150px;!important;
}

.tm-assign-task-duration-result span {
    margin: 0 15px;
}

/* ==================================================================================
</editor-fold>
================================================================================== */

